/* 
CUSTOM STYLESHEET
--------------------- */

/* 1.1 Defaults BROOKES MILL*/

body {
	font: 0.9em/1.5em "Century Gothic", arial, Verdana, serif;
	color: #333;
	background: #ededed url(images/bg.jpg);
}
h1, h2, h3, h4, h5, h6, .widget h3, #respond h3 {
	margin: 0;
	font-family: "Century Gothic", arial, serif;
	color: #333;
	font-weight:bold;
	line-height:1.5em;
}
h1 {
	font-size: 1.5em
}
h2 {
	font-size: 1.5em;
}
.home h2 {
	padding-right:35px;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 0.8em;
}
#title-container {background:none; border:none;}
#title-container h1.title {
	font-family: "Century Gothic", arial, serif;
	color: #222;
	font-weight:bold;
	font-size:2.5em;
	line-height:1.1em;
	text-transform:uppercase;
}
.nav a {
	font-family: "Century Gothic", arial, serif;
	text-transform:uppercase;
}
.post .title, .section .post .title, .archive_header {
	font-family: "Century Gothic", arial, serif;
	color: #222;
	font-weight:bold;
	font-size:2em;
	line-height:1.1em;
	text-transform:uppercase;
	border-top: #FFF 3px solid;
	padding-top:15px;
	width:auto;
}
.single .post-meta {padding-left:45px;}
.archive_header {
width: 1050px;
margin: 0 auto;}
.post .title {
	border:none;
}
.nav a {
	font: 10px/1.5em;
}
/* 1.2 Hyperlinks */
a {
	color: #6eafae;
	text-decoration:none;
}
a:hover {
	color: #293F4C;
	text-decoration:underline;
}
.turq {color: #6eafae;}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited {
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}

/* 2.2 Navigation */

#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#FFF;
	position:absolute;
	top:65px;
	right:255px;
	/*margin:45px 45px 0 0;*/
}
.nav {
	z-index:99;
	margin:0;
	padding:0;
	list-style:none;
	line-height:1;
}
.nav a {
	position:relative;
	border:none;
	color:#FFF;
	display:block;
	z-index:100;
	padding:6px 0px 6px 13px;
	line-height:18px;
	text-decoration:none;
	text-shadow:none;
}
.nav a:hover {
	color:#FFFFFF
}
.nav li {
	float:left;
	margin: 0 5px;
	width: auto;
}
.nav li a.sf-with-ul {
	padding-right:20px;
}
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.current-menu-item a, .nav a:hover, .nav li.sfHover {
	color: #6eafae;
	background:none;
}
.nav li ul li a {color:#6EAFAE !important;}
#navigation .nav li ul li a {
border: 0;
border-top: 1px solid #D1D1D1;
border-bottom: 1px solid #D1D1D1;
}
.nav li ul li a:hover {
font-weight: normal;
text-decoration:underline;
}
.entry a.more-link {
	width:100px;
	height:32px;
	background:none;
	border:none;
}
.entry img, img.thumbnail { background:none; border:none;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0); box-shadow: 0 1px 2px rgba(0, 0, 0, 0); }
.page-template-template-working-php .entry img:hover, img.thumbnail:hover {
	border: none;
}
.page-template-template-working-php .entry img, img.thumbnail {
	margin-bottom: 10px;
	padding: 0;
	border: none;
	background: none;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
}
/*Logo*/

#logo {
	float:left;
	margin-left:20px;
}

/* 2.1 Containers & Columns */

#content.col-full {
	width: 1050px;
	margin:0 auto;
	padding-bottom:15px;
}
#slide-box.col-full {
	width: 1400px;
	margin:0 auto;
}
/* 6.7 Slider */

/* Remove lines & padding from header */ 

.woo-slider #top {
	padding: 20px 0 0 0;
}
.woo-slider #header {
	border-bottom: 0;
}
.woo-slider #content {
	padding: 20px 0px;
}
#slides {
	padding: 0;
}
/*#main{width:900px; clear:both;}*/

#main {
	width:100%;
	clear:both;
	position:relative;
}
#pageonwidget-2 {width:150px; float:left; margin:17px 22px 0 0; font-size:0.9em; line-height:1em;}
/*

#slide-box .fl{float:none;}

*/

.slides_container:first-child .slide {
	display: none;
} /* Make sure the slider doesn't display all slides in a stack on load */
#slides .slides_control {
	min-height: 364px;
	width:100%;
}
/*CHANGES WIDTH!*/

/*.slide { width: 100%; min-height:200px; margin:0 auto;}

/*.slide .slide-content.entry { width: 300px; left: 0px; bottom: 40px; padding: 10px 20px; position: absolute; font-size: 13px; background-color: rgba(0,0,0,0.6); }

*/



#slides a.prev {
	background: url("images/btn-prev-slider.png") no-repeat scroll 0 0 transparent;
	height: 54px;
	left: 18px;
	opacity: 0.8;
	position: absolute;
	text-indent: -9999em;
	top: 44%;
	width: 30px;
	z-index: 999;
}
#slides a.next {
	background: url("images/btn-next-slider.png") no-repeat scroll 0 0 transparent;
	height: 54px;
	opacity: 0.8;
	position: absolute;
	right: 18px;
	text-indent: -9999em;
	top: 44%;
	width: 30px;
	z-index: 999;
}
#slider_pag {
	display:none;
}
.slide-image {
	background:none;
	width: 1400px;
	padding-bottom:0;
}
img.woo-image slide-img {
	width: 100%;
}
#slide-box {
	width:1200px;
}
.slide {
	width:1400px;
	min-height:200px;
}
.slides_container {
	width:auto;
}
.slide-content {
	width: 1200px;
	min-height:270px;
	font-size: 13px;
	background-color: rgba(0, 0, 0, 0.6);
	position:absolute;
	top:35px;
	left:0;
}
.slide .entry h2 {
	color: #3585B3;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2em;
}
.slide a.btn {
	border-style:solid;
	border-width:1px;
	border-color: #89a924;
	border-top-color: #9DC030;
	border-bottom-color: #6c8914;
	background-color: #8dc11e;
	font-family: sans-serif;
	font-size: 16px;
	display: inline-block;
	line-height: 1em;
	padding: 8px 13px 6px;
	margin:0 .6em 1.5em 0;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0, 0%, 0%, .3);
	text-decoration: none !important;
	/*Border radius*/

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/*Background*/

	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #a7ce30), color-stop(1, #6e9102));
	background: -moz-linear-gradient(center top, #a7ce30 20%, #6e9102 100%);
	/*Box shadow*/

	-webkit-box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3) /*Top*/, inset 0 0 2px hsla(0, 100%, 100%, .3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3) /*Top*/, inset 0 0 2px hsla(0, 100%, 100%, .3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3) /*Top*/, inset 0 0 2px hsla(0, 100%, 100%, .3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
/* 2.3 Header */

#header-container {
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
	z-index: 999;
}
#header {
	padding:20px 0 20px;
	clear:both;
	position:relative;
}
/* Home Styles*/

.page-id-103.entry {
	padding:0;
}
.home #main .entry p {
}

.quote-icon {
	display:none;
}
#main #testimonials blockquote p {
	margin: 0 0 5px 45px;
}

.home1 h2 a, .home1 h3 a {
	color:#343843;
}
.home2, .home3 {
	float:left;
	width:540px;
	margin-left:55px;
	border-top:#839bbb 3px solid;
	padding:12px 0 25px 0;
}
.home2 .widgets {
	width:235px;
	display:inline;
}
.home3 {
	border:none;
}

.meteor-buttons {
	margin-bottom:15px;
}
#text-6 {
	border-top: #839BBB 1px solid;
	margin-top:35px;
	padding-top:15px;
}
/*Email Subs*/

#frmSS31 {
	margin:0;
	padding:0;
	width:180px;
	position:absolute;
	top:69px;
	right:24px;
}
#frmSS31 .emailSubs {
	background-color:#d1d1d1;
	border:none;
	width:165px;
	height:20px;
	margin:0 0 0 4px;
	color:#000;
	padding-left:10px;
	font-family: "Century Gothic", arial, serif;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#frmSS31 .submitSS31 {
	position:absolute;
	right:0px;
	top:0px;
}
#frmSS31 fieldset, #frmSS31 input, #frmSS31 select, #frmSS31 textarea {
	border:0px;
	text-align:left;
}
.required {
	color: red;
}
/*Default Page*/
.col1 {
	float:left;
	width:295px;
	margin:0 0 5px 0;
}
.sidebar1 {
	top:-19px;
	z-index:999;
	position: relative;
	background:#6eafae url(images/col1-btm.png) bottom no-repeat;
	/*border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;*/
margin-bottom: 10px;
}
.sidebar2 {
background: #6EAFAE;
color: white;
margin-bottom: 20px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
position: relative;
}
.topBox { position:absolute; top:-14px; z-index:999; left:35px; display:none}
.col2 {
	float:left;
	width:700px;
	padding:0 0 25px 55px;
	margin-top:40px;
}
.col2 p {
	color: #777;
}
.col2 .widget_sp_image-image-link {
	display:inline;
	float:left;
	min-width:150px;
	margin-right:22px;}
	
#widget_sp_image-3 img {border-bottom:5px #72b2b2 solid;}	
#widget_sp_image-4 img {border-bottom:5px #92815d solid;}
#widget_sp_image-5 img {border-bottom:5px #213433 solid;}
#widget_sp_image-6 img {border-bottom:5px #79857e solid;}

.home .col2 .widgets {
	width:150px;
	display:inline;
	float:left;
	padding:0 0 22px 0;
	margin-right:20px;
	position:relative;
	min-height:405px;
}
#featured_page_widget-2 img {border-bottom:7px #72b2b2 solid;} /*production*/
#featured_page_widget-3 img {border-bottom:7px #92815d solid;} /*Resources*/
#featured_page_widget-4 img {border-bottom:7px #213433 solid;} /*Locations*/
#featured_page_widget-5 img {border-bottom:7px #79857e solid;} /*Facilities*/

.home .featured-post-title {
	display:none;
	}
.home .col2 .widgets h2 {
	position:absolute;
	top:105px;
	}
.featured_post_content p {
	position:absolute;
	top:155px;
	font-size:0.9em;
	}
.featured_post_more_link {
	position:absolute;
	top:375px;
	}
.home .wp-post-image { 
	position:absolute;
	top:0;
	}
.home .col2 .widgets h2 {
	font-size:1.4em;
	padding-bottom:8px;
	border-bottom:3px #FFF solid;
	}

/*Posts*/

.postTitles {
	width:165px;
	min-height:100px;
	margin:3px 0 0 0;
	display:inline-block;
	vertical-align:top;
	text-align:right;
}
h2.working, .post h3, form h3 {
	width:165px;
	color:#839bbb;
	text-transform:uppercase;
	padding-bottom: 0;
	line-height: 1.1em;
}
.page1 h1{	margin:30px 0 16px 45px; width:550px;}
.page1 .entry h2 {
	margin:0;
}
.page1 .post {
	margin:15px 0 0 0;
	position:relative;
}
.page1 .post .entry {
	margin:0 0 16px 45px;
	padding:2px 8px 5px 0;
	border-bottom:#839bbb 1px solid;
	width:545px;
	display:inline-block;
	vertical-align:top;
}
.page1 .post h3 a {
	color:#343843;
	font-size:1.1em;
	line-height:1.2em;
}
#post-entries {margin-bottom:25px;}
.wpcf7 h3 {
	font-size:1.8em;
	line-height:1.2em;
	margin:0;
}
.entry, .entry p {
	font:1em/1.6em "Century Gothic", arial, serif;
	color:#777;
	margin-top:15px;
}
.entry p {
	border-top:#FFF 3px solid;
	padding-top:12px;
	}
.post {
	margin: 0 0 2em;
}
.featured_post_more_link {
	padding-bottom:10px;
}
#location {display:block; width:700px; clear:both;}
#location img {margin:15px 0 20px 0;}
#location h2 {padding:10px 0; border-bottom: white 3px solid;}
#location p

.section {
	display:inline
}
#gallery, .portfolio .video {
	float:left;
	margin-right: 30px;
	width:300px;
}
#main h2.section-title {
	display:none;
}
#main #testimonials .quote-icon {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	float: left;
	width:41px;
	height:30px;
}
/*News*/
.single .col-right {display:none;}
.single-format-standard #content {
	padding:0 35px
}
.page-template-template-blog-news-php .page1 {
	padding:0 0 25px 0;
	margin-top:35px;
}
.page-template-template-blog-news-php .page1 .post .entry {
	margin:0;
	padding:2px 8px 5px 0;
	border-bottom:#839bbb 1px solid;
	width:600px;
	display:inline-block;
	vertical-align:top;
}
#comments {
	display:none;
}
#respond {
	display:none;
}
/*Contact Form*/

.wpcf7 {
	position:relative;
	width:450px;
}
.page-template-template-contact-php .wpcf7-form {
	margin-top:20px;
	height:250px;
	z-index:50;
}
.single-format-standard .wpcf7-text, .single-format-standard .wpcf7-form textarea {
	margin-top:-18px;
}
/*span.wpcf7-form-control-wrap {position:absolute; right:0;}

.wpcf7-file {top:95px;}

.single-format-standard .wpcf7-submit {top:100px}*/

.contactForm {
	width:380px;
	position: absolute;
	top:5px;
	left:195px;
	clear:both;
}
.contactForm textarea, .wpcf7-text, .wpcf7 textarea {
	width:220px;
	padding: 5px;
	border:#aaadb4 1px solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius:0px;
	color: #777;
	float:right;
}
.wpcf7-form-control-wrap {
	text-align:right;
}
input.wpcf7-file {
	float:right;
	padding:10px 0 0 45px;
	right:0;
}
.wpcf7-submit {
	background:url(images/send.gif) no-repeat;
	width:76px;
	height:32px;
	border:0;
	text-indent:999em;
	float:right;
	clear:both;
	cursor:default;
	z-index:99;
	margin:8px 0 0 0;
}
.contactForm form {
	width:420px;
}
form .postTitles {
	width:165px;
	min-height:100px;
	margin:3px 0 0 0;
	display:inline-block;
	vertical-align:top;
	text-align:right;
}

form h3 {
	color:#343843;
	font-size:1.7em;
	line-height:1.2em;
}
.entry h3 {
	line-height:1.2em;
}
.post-154 .contactForm {
	left:0;
}
div.wpcf7-mail-sent-ok {
	border:none;
	color: #839BBB;
	font-weight:bold;
}
div.wpcf7-response-output {
	margin: 3em 0.5em 1em;
}
/*Finding NL*/

.directions {position:absolute; top:115px; right:0; background: url(images/directions.png) no-repeat; width:308px; height:55px;}
.directions h2 {color:#FFF; text-align:right; font-size:0.75em; font-weight:500; width:105px; margin:9px 0 0 2px;}
#text-10 {position:relative;}
#saddr {position:absolute; top:8px; left:115px; width:160px; margin:0; background-color:#fff; padding-left:10px; font-family: "Century Gothic", arial, serif; -moz-border-radius: 10px;	border-radius: 10px; color:#949494; border:0;}
#go {position:absolute; top:5px; right:25px;}

/*Tables*/

.entry table {
	width: 100%;
	border: none;
	margin-bottom:1.2em;
}
.entry table tr.alt-table-row {
	background: #f9f9f9;
}
.entry table th {
	padding: 6px 0 6px 10px;
	background: #FFF;
	border-top: #839BBB 1px solid;
	border-bottom: #839BBB 1px solid;
}
.entry table td {
	padding: 6px 0 6px 10px;
	border-top: #839BBB 1px solid;
	border-bottom: #839BBB 1px solid;
}
.wp-table-reloaded {
	border-collapse: collapse;
	border-spacing: none;
	background-color: #fff;
	margin: 10px 0px 15px 0px;
	font-size: 1em;
	width: 100%;
	text-align: left;
}
/*Footer*/

.widget h3 {
	margin: 0 0 0.7em 0;
	padding:0 0 10px;
	color:#FFF;
	border-bottom:none;
}
#footer-widgets .widget h3 {
	border-bottom:none;
	color:#FFF;
	font-weight: bold;
	text-transform:uppercase;
}
#footer-widgets-container, #footer-widgets {
	position:relative;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	}
#footer-widgets-container {
	background-color: rgba(0, 0, 0, 0.9);
	margin:0 auto;
	padding:0;
	min-height:220px;
	width:1050px;
}
#footer-widgets {
	background:#8cd2d6;
	color:#FFF;
	width:100%;
	height:10px;
}
#footer-widgets .block {
	padding:35px 20px 0 20px;
	float:left;
}
#footer-widgets.col-1 .block {
	width:230px;
}
.footer-widget-1 .widget_sp_image {
	position:absolute;
	top:65px;
	left:35px;
	font-size:0.8em;
}
.footer-widget-1 .widget_sp_image .widget_sp_image-description {
	margin-top:20px;}
#footer-widgets.col-2 .block {
	width:375px;
}
.footer-widget-2 {
	width:300px;
}
.widget_text {
	width:300px;
}
#footer-widgets.col-3 .block {
	width:240px;
}
.footer-widget-3 .widget_sp_image {
	margin-bottom:2em;
}
#footer-widgets.col-4 .block {
	width:240px;
}
#footer-widgets.col-4 .textwidget {
	position:absolute;
	right:35px;
	top:65px;
	text-transform:uppercase;
	text-align:right;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
}
.footer-widget-3 {
	margin-left:100px;
}
.widget {
	margin-bottom: 0;
}
.widget ul {
	clear:both;
	padding-left:0px;
	list-style-position:outside;
	list-style-image:none;
}
.widget ul li a:hover {
	clear:both;
	padding-left:0px;
	list-style-position:outside;
	list-style-image: url("images/blu.png");
}
.widget ul li a {
	color:#FFF
}
.widget ul li a:hover {
	color:#FFF;
	text-decoration:none;
}
.blueText {
	color:#89a3c4
}
.footer-widget-2 table {
	margin-top:15px
}
#credit {
	position:absolute;
	right:35px;
	top:120px;
	padding-top:15px;
	text-align:right;
	font-size:0.8em;
}
#credit a:hover {
	text-decoration:none;
}
/*Connect*/
#main #connect {
background: none;
border: none;
padding: 0;
text-align:right;}
.single #main #connect {
text-align:left;
margin-left:45px;}
#main #connect img {padding-right:4px;}
#main #connect h3, #main #connect p {display:none;}
